liuyg
2021-06-11 96a7cb605dcd16def9a62003686cdfbbe1d102ec
widgets/searchTabaPopup/css/style.css
@@ -12,20 +12,21 @@
  background: rgba(0, 0, 0, 0.5);
  /* border : 1px solid #000; */
  /* cursor       : pointer; */
  z-index: 13 !important;
  z-index: 13 !important;
}
.jimu-widget-searchTabaPopup .popup {
  /* display: none; */
  width: 1100px;
  min-height: 600px;
  max-height: 750px;
  overflow: auto;
  width: 900px;
  height: 600px;
  /* min-height: 600px; */
  /* max-height: 750px; */
  /* overflow: auto; */
  /* border: 1px solid salmon; */
  position: relative;
  border-radius: 5px;
  top: calc(50% - 380px);
  left: calc(50% - 549px);
  top: calc(50% - 300px);
  left: calc(50% - 450px);
  background-color: rgba(255, 255, 255, 1);
}
@@ -57,14 +58,14 @@
  cursor: pointer;
}
.jimu-widget-searchTabaPopup .p-main .cloce::after {
/* .jimu-widget-searchTabaPopup .p-main .cloce::after {
  content: 'X';
  font-size: 20px;
}
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-video{
  width: 100%;
  height: calc(100% - 40px);
  height: 560px;
  /* border: 1px springgreen solid; */
  background-color: transparent;
  /* display: flex;
@@ -73,6 +74,7 @@
  flex-direction: column; */
  position: absolute;
  top: 40px;
  overflow: hidden;
}
/* .jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
  color: #409EFF;
@@ -80,20 +82,50 @@
  font-size: 25px;
  padding: 20px 0 8px 0;
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-video .header{
.jimu-widget-searchTabaPopup .two  .header{
  background-color: #409EFF;
  width: 100%;
  height: 40px;
  height: 20px;
  position: absolute;
  font-size: 20px;
  top: -40px;
  top: 0px;
  left: 0;
  color: #fff;
  line-height: 40px;
  line-height: 20px;
  border-radius: 5px 5px 0 0;
  text-indent: 2em;
  z-index: 14;
}
.jimu-widget-searchTabaPopup .shishishuju .layui-tab-content{
  height: 450px;
  overflow: auto;
  /* border: 1px springgreen solid; */
}
#poput-m-t-video-video{
  width: 100%;
  height: 560px;
  object-fit: fill;
  /* border: 1px springgreen solid; */
}
#poput-m-t-video-login{
  width: 100%;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#poput-m-t-video-none{
  font-size: 24px;
  width: 100%;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.jimu-widget-searchTabaPopup .layui-this {
@@ -101,11 +133,13 @@
}
.jimu-widget-searchTabaPopup .layui-tab-title li {
  font-size: 20px;
  position: relative;
  top: -5px;
  font-size: 15px;
}
.jimu-widget-searchTabaPopup .three {
  padding: 20px;
  padding: 10px;
  box-sizing: border-box;
}
@@ -140,7 +174,7 @@
}
.jimu-widget-searchTabaPopup .xiangqing img{
  width: 175px;
padding: 10px 10px 10px 0;
padding: 5px 5px 5px 0;
}
.jimu-widget-searchTabaPopup .shishishuju {
  width: 100%;
@@ -150,12 +184,16 @@
.jimu-widget-searchTabaPopup .shishishuju .heard {
  width: 100%;
  height: 60px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  padding-bottom: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.layui-tab-content{
padding: 0 !important;
}
.jimu-widget-searchTabaPopup .shishishuju thead th, .jimu-widget-searchTabaPopup .shishishuju tbody td {
@@ -163,7 +201,7 @@
}
.jimu-widget-searchTabaPopup .shishishuju .layui-tab-title li {
  font-size: 18px;
  font-size: 15px;
}
.jimu-widget-searchTabaPopup .lishijilv .heard {